Subject: [Tigers] 13" tire I didn't know about

From: James Armstrong via Tigers <[email-masked]>
Date: Sun, 6 Mar 2022 16:37:03 +0000 (UTC)

--===============2541357403248015424==
	boundary="----=_Part_223109_1880462276.1646584623748"

------=_Part_223109_1880462276.1646584623748
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0On reading the April issue of=C2=A0 Hemmings=C2=A0 'Classic Car' ,I f=
ound an ad on page 11;Lucas Classic Tire advertised various sizes of Pirell=
i Cinturato.The size I wanted to bring to your attention was 185/70VR13 CN3=
6 @ $169 eachTheir web address is=C2=A0 WWW.LUCASCLASSICTIRES.COM=C2=A0I ho=
pe this is of use to someone out there..=C2=A0Regards to all.=C2=A0Jim Arms=
trongMk 1A382002083 LRXFECode 86TAC # 0763
------=_Part_223109_1880462276.1646584623748
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">On reading the April issue of&nbsp; Hemmings&nbsp; 'Classic Car' ,I found an ad on page 11;</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Lucas Classic Tire advertised various sizes of Pirelli Cinturato.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">The size I wanted to bring to your attention was 185/70VR13 CN36 @ $169 each</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Their web address is&nbsp; WWW.LUCASCLASSICTIRES.COM</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I hope this is of use to someone out there..</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Regards to all.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="aoldesktop_signature">
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC # 0763</div>
</div>
</div>
------=_Part_223109_1880462276.1646584623748--

--===============2541357403248015424==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============2541357403248015424==--